テーマ「abcOK」が使えない!

メインのブログ」をLolipopサーバでのWordPress利用に変えました。
そこでこの「WordPressなんて簡単さ、なんて嘘さ。」について、メインのブログと同じ環境にしておくことで、今後何か導入したり変更したりするときに事前に試したりできるな、
ということで、メインのブログと同じテンプレートのテーマ「abcOK」をインストールしてテンプレートの変更を行ったところ、なーんにも表示されなくなってしまいました。
 

(画像をクリックすると拡大画像を表示します)
 
どうやら、WordPressのバージョンが古くて、テーマ「abcOK」は使えない見たいです。
 
がっかり。。。
 
試しに「WordPressなんて簡単さ、なんて嘘さ。」のWordPressをLolipopのWordPressと同じ最新版v3.0.3にバージョンアップしようとしたけれど、相変わらずMySQLのバージョンが古いということでバージョンアップできませんでした。
 
使えないなぁ、@Niftyのラクーカン!
 
My関連エントリー
WordPress2.9.2にバージョンアップできない件について at 2010.05.24
 
 

カテゴリー: 未分類 パーマリンク

2 Responses to テーマ「abcOK」が使えない!

  1. ピンバック: All Green 1.0.2も使えない « WordPressなんて簡単さ、なんて嘘さ。

  2. ピンバック: WordPressなんて簡単さ、なんて嘘さ。 » Blog Archive » The Go Green Theme 1.3.2も使えない

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です